<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1b515fcbe" LABEL="House Calendars for April 27, 2022 - 117th Congress, 2nd Session" OBJID="CCAL-117hcal-2022-04-27">
<metsHdr CREATEDATE="2026-06-29T12:32:51Z" LASTMODDATE="2026-06-29T12:32:51Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap00">
<mdRef ID="id-hc27ap00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap01">
<mdRef ID="id-hc27ap01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap02">
<mdRef ID="id-hc27ap02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap03">
<mdRef ID="id-hc27ap03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap04">
<mdRef ID="id-hc27ap04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap05">
<mdRef ID="id-hc27ap05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap06">
<mdRef ID="id-hc27ap06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap07">
<mdRef ID="id-hc27ap07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap08">
<mdRef ID="id-hc27ap08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap09">
<mdRef ID="id-hc27ap09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap10">
<mdRef ID="id-hc27ap10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap11">
<mdRef ID="id-hc27ap11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap12">
<mdRef ID="id-hc27ap12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap13">
<mdRef ID="id-hc27ap13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap14">
<mdRef ID="id-hc27ap14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap15">
<mdRef ID="id-hc27ap15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap16">
<mdRef ID="id-hc27ap16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap17">
<mdRef ID="id-hc27ap17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap18">
<mdRef ID="id-hc27ap18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap19">
<mdRef ID="id-hc27ap19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap20">
<mdRef ID="id-hc27ap20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap21">
<mdRef ID="id-hc27ap21" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap21']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27ap22">
<mdRef ID="id-hc27ap22" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27ap22']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="10931" DMDID="id-hc27ap00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5404" DMDID="id-hc27ap01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="34716" DMDID="id-hc27ap02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="7096" DMDID="id-hc27ap03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3894" DMDID="id-hc27ap04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="2178" DMDID="id-hc27ap05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="5982" DMDID="id-hc27ap06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="17156" DMDID="id-hc27ap07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="664" DMDID="id-hc27ap08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="247839" DMDID="id-hc27ap09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="2972" DMDID="id-hc27ap10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="4956" DMDID="id-hc27ap11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="56871" DMDID="id-hc27ap12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="110398" DMDID="id-hc27ap13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="5606" DMDID="id-hc27ap14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="5332" DMDID="id-hc27ap15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="4536" DMDID="id-hc27ap16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="1916" DMDID="id-hc27ap17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="6590" DMDID="id-hc27ap18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="2563" DMDID="id-hc27ap19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="3144" DMDID="id-hc27ap20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt20.htm"/>
</file>
<file ID="FID22" MIMETYPE="text/html" SIZE="3816" DMDID="id-hc27ap21">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt21.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt21.htm"/>
</file>
<file ID="FID23" MIMETYPE="text/html" SIZE="1288" DMDID="id-hc27ap22">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-04-27-pt22.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/html/CCAL-117hcal-2022-04-27-pt22.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID24" MIMETYPE="application/pdf" SIZE="163994" DMDID="id-hc27ap10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt10.pdf"/>
</file>
<file ID="FID25" MIMETYPE="application/pdf" SIZE="164796" DMDID="id-hc27ap06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt6.pdf"/>
</file>
<file ID="FID26" MIMETYPE="application/pdf" SIZE="199598" DMDID="id-hc27ap19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt19.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="192547" DMDID="id-hc27ap02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt2.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="144378" DMDID="id-hc27ap15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt15.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="145447" DMDID="id-hc27ap11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt11.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="164071" DMDID="id-hc27ap07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt7.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="182727" DMDID="id-hc27ap03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt3.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="219250" DMDID="id-hc27ap20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt20.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="144005" DMDID="id-hc27ap16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt16.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="184593" DMDID="id-hc27ap01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt1.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="152076" DMDID="id-hc27ap21">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt21.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt21.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="163217" DMDID="id-hc27ap17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt17.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="265039" DMDID="id-hc27ap00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt0.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="169190" DMDID="id-hc27ap22">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt22.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt22.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="181272" DMDID="id-hc27ap18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt18.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="169614" DMDID="id-hc27ap12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt12.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="163181" DMDID="id-hc27ap08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt8.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="182550" DMDID="id-hc27ap04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt4.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="218381" DMDID="id-hc27ap13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt13.pdf"/>
</file>
<file ID="FID44" MIMETYPE="application/pdf" SIZE="283184" DMDID="id-hc27ap09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt9.pdf"/>
</file>
<file ID="FID45" MIMETYPE="application/pdf" SIZE="163613" DMDID="id-hc27ap05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt5.pdf"/>
</file>
<file ID="FID46" MIMETYPE="application/pdf" SIZE="164716" DMDID="id-hc27ap14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27-pt14.pdf"/>
</file>
<file ID="FID47" MIMETYPE="application/pdf" SIZE="1776799">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-04-27.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-04-27/pdf/CCAL-117hcal-2022-04-27.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc27ap00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc27ap01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc27ap02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc27ap03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc27ap04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc27ap05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc27ap06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc27ap07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc27ap08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc27ap09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc27ap10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc27ap11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc27ap12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc27ap13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc27ap14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc27ap15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc27ap16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc27ap17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc27ap18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc27ap19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc27ap20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc27ap21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc27ap22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc27ap10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc27ap06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc27ap19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc27ap02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc27ap15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc27ap11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc27ap07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc27ap03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc27ap20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc27ap16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc27ap01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc27ap21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc27ap17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc27ap00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc27ap22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc27ap18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc27ap12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc27ap08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc27ap04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div DMDID="id-hc27ap13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div DMDID="id-hc27ap09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div DMDID="id-hc27ap05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
<div DMDID="id-hc27ap14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID46"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID47"/>
</div>
</div>
</structMap>
</mets>
